Quelle est ma version Flash Player. Installation Mise à jour

Logiciels

Modérateur: Modérateurs et Modératrices

Quelle est ma version Flash Player. Installation Mise à jour

Messagede pierre » 14 11 2012

Flash Player - Adobe Flash Player - Installation Mise à jour

Flash Player (Adobe Flash Player) est partout, est indispensable, mais est un nid à failles de sécurité. Il est impératif de le paramétrer pour que son comportement ne soit pas intrusif et pour que les correctifs aux failles de sécurité soient appliqués dès que disponibles.

Quelle est ma version de Flash (Flash Player - Shockwave) - Installation et mise à jour

Mise à jour de tous les plugins dans tous les navigateurs
Avatar de l’utilisateur
pierre
 
Messages: 21937
Inscription: 20 05 2002
Localisation: Ici et maintenant


Re: Quelle est ma version Flash Player. Installation Mise à

Messagede Tourix » 10 12 2014

Ohé,

Dans le gestionnaire des paramètres de Flash Player, j'ai cliqué sur "Rechercher maintenant" histoire de voir que j'étais à jour mais le tableau sur les dernières versions Flash Player en date ne sont pas à jour. :zzz: :yes:
Fichiers joints
Version 16.png
Version 16.png (23.32 Kio) Vu 231175 fois
Avatar de l’utilisateur
Tourix
 
Messages: 518
Inscription: 10 06 2014

Re: Quelle est ma version Flash Player. Installation Mise à

Messagede Tourix » 11 12 2014

Bonjour,

C'est résolu, il fallait patienter :mrgreen:
Avatar de l’utilisateur
Tourix
 
Messages: 518
Inscription: 10 06 2014


Re: Quelle est ma version Flash Player. Installation Mise à

Messagede shl » 12 12 2014

Bonsoir,

Assiste.com a écrit:Alerte aux fausses mises à jour Flash (Mises à jour factices de Flash)

Flash (Flash Player) est une technologie présente partout. A ce titre elle est du plus haut intérêt pour tous les cybercriminels.

Ne jamais suivre, nulle part, un lien vous suggérant de mettre à jour Flash (Flash Player). C'est une attaque implantant une ou plusieurs malveillances, parfois dramatiques et irréversibles, dans votre ordinateur.

Vous convaincre d'installer ces mises à jour factices relève de l'Ingénierie sociale.

Je viens justement d'avoir une alerte légitime, issue de flash lui-même. Preuve avec cette capture d'un site à l'abri de tout soupçon de reverse engineering ( :mrgreen: ) :

Image

Etant sous Linux, je suis bloqué en version 12 depuis bien longtemps. Fait suer, je n'ai pas envie de passer à une "alternative" à la PepperFlash, j'ai lu beaucoup de commentaires négatifs dessus.
La vie privée n'est pas réservée à ceux qui ont des choses à se reprocher.
Ma config détaillée
Assiste.com
Avatar de l’utilisateur
shl
Développeur
 
Messages: 3415
Inscription: 30 10 2004
Localisation: Suivez mon regard...

Re: Quelle est ma version Flash Player. Installation Mise à

Messagede Tourix » 13 12 2014

Bonjour shl,

Vu que tu es bloqué en version 12 il y a fort longtemps, c'est mieux de mettre le plugin Flash Player en "Demander pour activer" via le gestionnaire de modules complémentaires de Firefox :yes:.
Fichiers joints
Linux.png
Linux.png (2.57 Kio) Vu 230045 fois
Avatar de l’utilisateur
Tourix
 
Messages: 518
Inscription: 10 06 2014

Re: Quelle est ma version Flash Player. Installation Mise à

Messagede pierre » 13 12 2014

Bonjour,

Mise à jour de l'état des failles de sécurité dans les diverses versions de Flash Player.

Il est impératif d'appliquer immédiatement les correctifs disponibles aux failles de sécurité. Or Flash est un nid à failles de sécurité.

État des failles de sécurité dans Flash Player 9.x (màj 13.12.2014) : ( 82 failles trouvées faisant l'objet de 13 bulletins dont 0 non corrigé)
État des failles de sécurité dans Flash Player 10.x (màj 13.12.2014) : (195 failles trouvées faisant l'objet de 19 bulletins dont 0 non corrigé)
État des failles de sécurité dans Flash Player 11.x (màj 13.12.2014) : (207 failles trouvées faisant l'objet de 40 bulletins dont 2 non corrigés)
État des failles de sécurité dans Flash Player 12.x (màj 13.12.2014) : ( 10 failles trouvées faisant l'objet de 4 bulletins dont 1 non corrigé)
État des failles de sécurité dans Flash Player 13.x (màj 13.12.2014) : ( 53 failles trouvées faisant l'objet de 8 bulletins dont 1 non corrigé)
État des failles de sécurité dans Flash Player 14.x (màj 13.12.2014) : ( 18 failles trouvées faisant l'objet de 3 bulletins dont non 1 corrigé)
État des failles de sécurité dans Flash Player 15.x (màj 13.12.2014) : ( 28 failles trouvées faisant l'objet de 4 bulletins dont non 1 corrigé)
État des failles de sécurité dans Flash Player 16.x (màj 13.12.2014) : ( 0 faille trouvée faisant l'objet de 0 bulletins dont 0 non corrigé)


23.02.2011
Adobe arrête le développement du plugin Flash pour GNU/Linux pour se consacrer à Windows. La dernière version stable est la 11,2,202,xxx. Adobe continuera à fournir les correctifs de sécurité pendant 5 ans (soit la durée de vie d'Ubuntu Précise 12.04 LTS). Néanmoins, Adobe refuse de corriger des bugs qui rendent FlashPlayer inutilisable pour certaines vidéos et animations. (en) Source blog d'Adobe .
Pour bénéficier alors d'une version supérieure de FlashPayer pour Ubuntu, (par exemple pour pouvoir jouer à Forge of empires ou utiliser Audiotool), il suffit soit d'utiliser :

  • Google Chrome,
  • Chromium avec le plugin Pepper Flash
  • Firefox avec le plugin Freshplayerplugin (fonctionne aussi pour Opéra)
  • Firefox avec Pipelight pour utiliser la dernière version Windows® de Flashplayer. Solution qui de plus, permet d'accéder à certaines pages offrant des contenus vidéos "protégés" comme le direct ou le "replay" des chaînes de télévision du groupe M6.

Feuille de route de Flash :
http://www.adobe.com/devnet/flashplatform/whitepapers/roadmap.html

Pepper
J'en parle un peu à propos des LSO - Les LSO sont du pain béni pour Google en matière de Tracking des internautes.
LSO (Local Shared Objects) (Flash Cookies)

Avec l'API PPAPI (Pepper Plugin Application Programming Interface) - (Pepper Flash pour l'API Flash), développée par Google, l’emplacement des LSO (Local Shared Objects) dépend aussi du système d’exploitation mais les emplacements sont différents (seul Google Chrome supporte l'API PPAPI). La Fondation Mozilla a déclaré ne pas être intéressée par Pepper Flash. Google met en avant le développement de PPAPI pour une meilleure portabilité trans-plateforme des plugins (permettant un meilleur tracking des internautes, surtout avec les super cookies LSO (Local Shared Objects)) :

Windows :
%localappdata%\Google\Chrome\User Data\Default\Pepper Data\Shockwave Flash\WritableRoot\#SharedObjects
Mac OS X :
~/Library/Application Support/Google/Chrome/Default/Pepper Data/Shockwave Flash/WritableRoot/#SharedObjects/
Linux :
~/.config/google-chrome/Default/Pepper Data/Shockwave Flash/WritableRoot/#SharedObjects/




Ubuntu Flash Player
http://doc.ubuntu-fr.org/flashplayer

Quelle est ma version de Flash (Flash Player - Shockwave) - Installation et mise à jour

Mise à jour de tous les plugins dans tous les navigateurs
Avatar de l’utilisateur
pierre
 
Messages: 21937
Inscription: 20 05 2002
Localisation: Ici et maintenant

Re: Quelle est ma version Flash Player. Installation Mise à

Messagede pierre » 13 12 2014

Bonjour,

Mise à jour de l'état des failles de sécurité dans les diverses versions de Flash Player.

Il est impératif d'appliquer immédiatement les correctifs disponibles aux failles de sécurité. Or Flash est un nid à failles de sécurité.

État des failles de sécurité dans Flash Player 9.x (màj 13.12.2014) : ( 82 failles trouvées faisant l'objet de 13 bulletins dont 0 non corrigé)
État des failles de sécurité dans Flash Player 10.x (màj 13.12.2014) : (195 failles trouvées faisant l'objet de 19 bulletins dont 0 non corrigé)
État des failles de sécurité dans Flash Player 11.x (màj 13.12.2014) : (207 failles trouvées faisant l'objet de 40 bulletins dont 2 non corrigés)
État des failles de sécurité dans Flash Player 12.x (màj 13.12.2014) : ( 10 failles trouvées faisant l'objet de 4 bulletins dont 1 non corrigé)
État des failles de sécurité dans Flash Player 13.x (màj 13.12.2014) : ( 53 failles trouvées faisant l'objet de 8 bulletins dont 1 non corrigé)
État des failles de sécurité dans Flash Player 14.x (màj 13.12.2014) : ( 18 failles trouvées faisant l'objet de 3 bulletins dont 1 non corrigé)
État des failles de sécurité dans Flash Player 15.x (màj 13.12.2014) : ( 28 failles trouvées faisant l'objet de 4 bulletins dont 1 non corrigé)
État des failles de sécurité dans Flash Player 16.x (màj 13.12.2014) : ( 0 faille trouvée faisant l'objet de 0 bulletins dont 0 non corrigé)


23.02.2011
Adobe arrête le développement du plugin Flash pour GNU/Linux pour se consacrer à Windows. La dernière version stable est la 11,2,202,xxx. Adobe continuera à fournir les correctifs de sécurité pendant 5 ans (soit la durée de vie d'Ubuntu Précise 12.04 LTS). Néanmoins, Adobe refuse de corriger des bugs qui rendent FlashPlayer inutilisable pour certaines vidéos et animations. (en) Source blog d'Adobe .
Pour bénéficier alors d'une version supérieure de FlashPayer pour Ubuntu, (par exemple pour pouvoir jouer à Forge of empires ou utiliser Audiotool), il suffit soit d'utiliser :

  • Google Chrome,
  • Chromium avec le plugin Pepper Flash
  • Firefox avec le plugin Freshplayerplugin (fonctionne aussi pour Opéra)
  • Firefox avec Pipelight pour utiliser la dernière version Windows® de Flashplayer. Solution qui de plus, permet d'accéder à certaines pages offrant des contenus vidéos "protégés" comme le direct ou le "replay" des chaînes de télévision du groupe M6.


Feuille de route de Flash :
http://www.adobe.com/devnet/flashplatform/whitepapers/roadmap.html

Pepper
J'en parle un peu à propos des LSO - Les LSO sont du pain béni pour Google en matière de Tracking des internautes.
LSO (Local Shared Objects) (Flash Cookies)

Avec l'API PPAPI (Pepper Plugin Application Programming Interface) - (Pepper Flash pour l'API Flash), développée par Google, l’emplacement des LSO (Local Shared Objects) dépend aussi du système d’exploitation mais les emplacements sont différents (seul Google Chrome supporte l'API PPAPI). La Fondation Mozilla a déclaré ne pas être intéressée par Pepper Flash. Google met en avant le développement de PPAPI pour une meilleure portabilité trans-plateforme des plugins (permettant un meilleur tracking des internautes, surtout avec les super cookies LSO (Local Shared Objects)) :

Windows :
%localappdata%\Google\Chrome\User Data\Default\Pepper Data\Shockwave Flash\WritableRoot\#SharedObjects
Mac OS X :
~/Library/Application Support/Google/Chrome/Default/Pepper Data/Shockwave Flash/WritableRoot/#SharedObjects/
Linux :
~/.config/google-chrome/Default/Pepper Data/Shockwave Flash/WritableRoot/#SharedObjects/




Ubuntu Flash Player
http://doc.ubuntu-fr.org/flashplayer

Quelle est ma version de Flash (Flash Player - Shockwave) - Installation et mise à jour

Mise à jour de tous les plugins dans tous les navigateurs
Avatar de l’utilisateur
pierre
 
Messages: 21937
Inscription: 20 05 2002
Localisation: Ici et maintenant

Re: Quelle est ma version Flash Player. Installation Mise à

Messagede shl » 13 12 2014

Tourix a écrit:Bonjour shl,

Vu que tu es bloqué en version 12 il y a fort longtemps, c'est mieux de mettre le plugin Flash Player en "Demander pour activer" via le gestionnaire de modules complémentaires de Firefox :yes:.

Salut Tourix,
Il l'est déjà, c'est pour ça que j'ai eu l'avertissement. Par contre c'est effectivement 11.2 et pas 12, j'avais dit de mémoire. Mais bon, plus très important maintenant, cet énième déboire avec Linux va peut-être me faire franchir le pas du retour à Windows (voir Bistrot).
La vie privée n'est pas réservée à ceux qui ont des choses à se reprocher.
Ma config détaillée
Assiste.com
Avatar de l’utilisateur
shl
Développeur
 
Messages: 3415
Inscription: 30 10 2004
Localisation: Suivez mon regard...

Suivante

Retourner vers Logithèque

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 6 invités